#contacto {
    background-color: var(--color-blanco);
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: center;
}

.tituloContacto {
    margin: 2rem 0;
    font-size: 3rem;
 color: var(--color-celeste);
}

.formularioContacto {
    display: flex;
    flex-direction: column;
    width: 65%;
    margin-bottom: 5rem;
    align-items: center;
    background-color: var(--color-cool-gray);
    border-radius: 25px;
 /*    height: 75%; */
    box-shadow: 2px 3px 9px 5px rgba(0,48,87,0.5);
    
}

.parrafoContacto {
    color: var(--color-azul-oscuro);
    width: 65%;
    margin: 2.5rem 0;
    padding: 1.5rem 0;
    border-top: 1px solid var(--color-azul-oscuro);
    border-bottom: 1px solid var(--color-azul-oscuro);
}

.formularioContacto form {
    display: flex;
    flex-direction: column;
    color: var(--color-azul-oscuro);
    width: 50%;

}

.formularioContacto label {
    margin-bottom: 0.3rem;
    font-weight: bold;
}

.formularioContacto input, textarea {
    width: 100%;
    margin-bottom: 1rem;
    border: 1px solid var(--color-azul-oscuro);
    border-radius: 8px;
    padding: 0.5rem;
    color: var(--color-azul-oscuro);
    background-color: #e1e1df;
    box-shadow: 2px 2px 2px 1px rgba(0,48,87,0.3);
}

.formularioContacto input {
    height: 16px;
}

.formularioContacto input:focus , .formularioContacto textarea:focus {
    outline: none;
    background-color: #fff;
    transition: 0.5s;
}



.formularioContacto textarea {
    height: 6rem;
    width: 100%;
}

.formularioContacto button {
    width: 60%;
    align-self: center;
    margin: 1rem 0 2rem 0;
    box-shadow: 2px 2px 2px 1px rgba(0,48,87,0.3);
}

